from setuptools import setup, find_packages
from Cython.Build import cythonize
# import numpy

setup(
    ext_modules=cythonize(
        ["poc/*.py"],
        compiler_directives={"language_level": "3"},
        # include_path=[numpy.get_include()],
    ),
    zip_safe=False,
    # include_package_data=False,
    exclude_package_data={'poc': ['*.py']},
    packages=find_packages(exclude=["poc/*.py"])
)